class GetOrderedProcedureRequestModel {
  String vidaAuthTokenID;
  int patientMRN;

  GetOrderedProcedureRequestModel({this.vidaAuthTokenID, this.patientMRN});

  GetOrderedProcedureRequestModel.fromJson(Map<String, dynamic> json) {
    vidaAuthTokenID = json['VidaAuthTokenID'];
    patientMRN = json['PatientMRN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['PatientMRN'] = this.patientMRN;
    return data;
  }
}
